/* CSS Document */
	
/*--------------------------------------------------------------------------------------------
	Content layout 
  --------------------------------------------------------------------------------------------*/
div.columnLeft {
	float:left;
	width:475px;
}
div.columnRight {
	float:right;
	width:245px;
}


/*--------------------------------------------------------------------------------------------
	Typography
  --------------------------------------------------------------------------------------------*/
/* Headings */
h1 {
	padding-top:55px;
}

/* Paragraphs */
div.columnRight p {
	padding:0 0 5px 0;
	margin:0;
}
	
/*--------------------------------------------------------------------------------------------
	Custom page styles 
  --------------------------------------------------------------------------------------------*/
/* Project images */
div#projectImages {
	height:246px;
}
div#projectImages a {
	float:left;
}	
div#projectImages a.nolink {
	cursor:default;
}	
div#projectImages img {
	opacity: 1;
}	
div#projectImages img:hover {
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}
div#projectImages img.thumb {
	margin:0 0 2px 2px;
}
div#projectImages img.thumbBase {
	margin:0 0 0 2px;
}
div#lightboxImages {
	display:none;
}

/* Project details */
div#contentOverlayContainer {
	position:relative;
	width:740px;
}
div#contentOverlay {
	position:absolute;
	top:0px;
	left:0px;
	width:740px;
}

/* Pagination */
div#pagination {
	position:absolute;
	top:63px;
	right:0px;
	width:200px;
	text-align:right;
}
div#pagination strong.prev,
div#pagination strong.next {
	padding:0 10px;
	line-height:15px;
	color:#CCCCCC;
	text-transform:uppercase;
}
div#pagination strong.next {
	padding-right:0;
	background:transparent url(../images/pagination_divider.png) left no-repeat;
}
div#pagination a {
	color:#333333;
}
div#pagination a:hover {
	color:#000000;
}


/* Reflections */
div#reflections {
	width:740px;
	height:250px;
}
div#croppedReflection {
	float:left;
	overflow:hidden;
	height:122px;
}
div#reflections img {
	float:left;
	margin-left:2px;
}
div#reflections img.hero {
	margin-left:0;
}